
/* Class = "NSButton"; ibShadowedToolTip = "Pārielādēt no sākotnējā faila."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Pārielādēt no sākotnējā faila.";

/* Class = "NSButton"; ibShadowedToolTip = "Rādīt sākotnējo failu ar Finder."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Rādīt sākotnējo failu ar Finder.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSScrollView"; ibShadowedToolTip = "Pieejamo mediju saraksts"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Pieejamo mediju saraksts";

/* Class = "NSTableColumn"; headerCell.title = "Nosaukums"; ObjectID = "30"; */
"30.headerCell.title" = "Nosaukums";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "33"; */
"33.title" = "Teksta šūna";

/* Class = "NSTextFieldCell"; title = "Tabulas skatījuma šūna"; ObjectID = "36"; */
"36.title" = "Tabulas skatījuma šūna";

/* Class = "NSButtonCell"; title = "nnnn"; ObjectID = "113"; */
"113.title" = "nnnn";

/* Class = "NSTableColumn"; headerCell.title = "Lappuse"; ObjectID = "114"; */
"114.headerCell.title" = "Lappuse";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "115"; */
"115.title" = "Teksta šūna";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "121"; */
"121.title" = "Teksta šūna";

/* Class = "NSTableColumn"; headerCell.title = "Atslēga"; ObjectID = "176"; */
"176.headerCell.title" = "Atslēga";

/* Class = "NSTableColumn"; headerCell.title = "Vērtība"; ObjectID = "177"; */
"177.headerCell.title" = "Vērtība";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "178"; */
"178.title" = "Teksta šūna";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "179"; */
"179.title" = "Teksta šūna";

/* Class = "NSTextFieldCell"; title = "Tabulas skatījuma šūna"; ObjectID = "188"; */
"188.title" = "Tabulas skatījuma šūna";

/* Class = "NSTextFieldCell"; title = "Tabulas skatījuma šūna"; ObjectID = "192"; */
"192.title" = "Tabulas skatījuma šūna";

/* Class = "NSButton"; ibShadowedToolTip = "Rediģēt sākotnējo failu."; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Rediģēt sākotnējo failu.";

/* Class = "NSButton"; ibShadowedToolTip = "Pieslēgties no jauna, izvēloties jaunu failu."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Pieslēgties no jauna, izvēloties jaunu failu.";

/* Class = "NSMenuItem"; title = "Rādīt ar Finder"; ObjectID = "290"; */
"290.title" = "Rādīt ar Finder";

/* Class = "NSMenuItem"; title = "Rediģēt sākotnējo failu"; ObjectID = "291"; */
"291.title" = "Rediģēt sākotnējo failu";

/* Class = "NSMenuItem"; title = "Pārielādēt"; ObjectID = "292"; */
"292.title" = "Pārielādēt";

/* Class = "NSMenuItem"; title = "Pieslēgties no jauna"; ObjectID = "293"; */
"293.title" = "Pieslēgties no jauna";
